<?php
/**
 * Created by PhpStorm.
 * User: fffff
 * Date: 2018/12/10
 * Time: 17:35
 */

return [
    'app_id'  => env('WECHAT_APP_ID', 'your-app-id'),         // AppID
    'secret'  => env('WECHAT_SECRET', 'your-app-secret'),     // AppSecret
    'response_type' => 'array',

    'log' => [
        'default' => 'dev', // 默认使用的 channel，生产环境可以改为下面的 prod
        'channels' => [
            // 测试环境
            'dev' => [
                'driver' => 'daily',
                'path' => '/easywechat.log',
                'level' => 'debug',
            ],
            // 生产环境
            'prod' => [
                'driver' => 'daily',
                'path' => '/easywechat.log',
                'level' => 'info',
            ],
        ],
    ],
];